<!--<div class="w3-row w3-margin-bottom w3-hide-small">
<div class="w3-container w3-text-white w3-card" style="background-color:#117594;">
<h4 style="margin-top:8px;"><i class="fa fa-filter"></i> Filtrează</h4>
</div>
<div class="w3-bar-block w3-white">

<select class="w3-input w3-col w3-large w3-border w3-white srclocatie w3-margin-bottom" name="judet" style="width:100%;padding-left:50px;">
<?php /*
$qjud = "SELECT * FROM judet";
$rjud = $dbc->query($qjud);
echo '<option value="0" selected="">Toată țara</option>';
while($rj = $rjud->fetch_assoc()){            
       echo '<option value="'.$rj['nume'].'">'.$rj['nume'].'</option>';
      } */
?> 
</select>

<select class="w3-input w3-col w3-large w3-border w3-white srccat w3-margin-bottom" name="cat" style="width:100%;padding-left:50px;">
<?php /*
$qcat = "SELECT * FROM categorii";
$rcat = $dbc->query($qcat);
echo '<option value="0" selected="">Toate categoriile</option>';
while($rc = $rcat->fetch_assoc()){            
       echo '<option value="'.$rc['cat_id'].'">'.$rc['titlu'].'</option>';
      } */
?> 
</select>

<button class="w3-button w3-hover-teal w3-text-white w3-right" style="background-color:#117594;">Aplică</button>


Subcategoria<br/>
Prețul<br/>
Moneda<br/>
Ordonare: Ieftine, Scumpe, Cele mai noi, Cele mai vizitate
</div>
</div>-->

<?php include APP.'sidebar_gen.php'; ?>